{
  "_id": "Iq1NBDW5SaqSS8U9",
  "_key": "!items!Iq1NBDW5SaqSS8U9",
  "type": "Spell",
  "name": "BÖSER BLICK",
  "system": {
    "seite": "50",
    "name": "BÖSER BLICK",
    "probe": [
      "MU",
      "CH",
      "CH"
    ],
    "probenMod": "+MR",
    "technik": "Der Druide starrt seinem Opfer in die Augen und spricht vernehmlich das Wort 'Furcht' (weitere mögliche Worte siehe Modifikationen).",
    "zauberdauer": "4 Aktionen",
    "wirkung": "Die übliche Variante erzeugt Furcht: Der MU-Wert des Opfers halbiert sich; sinkt er unter 8, ist das Opfer unfähig, den Druiden anzugreifen, und flieht vor ihm, sobald dieser eine drohende Haltung einnimmt.",
    "kosten": "7 AsP (borbaradianische Variante: 2W6 AsP bzw. die Hälfte davon als LeP)",
    "zielobjekt": "Einzelperson",
    "reichweite": "1 Schritt",
    "wirkungsdauer": "ZfP* Minuten",
    "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekt (mehrere), Reichweite, Wirkungsdauer",
    "varianten": {
      "Mehrere Personen": {
        "description": "In der Variante gegen mehrere Personen kostet der Zauber 6 AsP pro Opfer."
      },
      "Hass": {
        "description": "Das Opfer greift augenblicklich den Nächststehenden an, der eine aggressive oder provozierende Haltung einnimmt.",
        "mod": "+3",
        "limit": "7"
      },
      "Wahn": {
        "description": "Das Opfer erhält für die Wirkungsdauer den Nachteil Wahnvorstellungen (Verfolgungswahn, übersteigertes Misstrauen).",
        "mod": "",
        "limit": "11"
      },
      "Zweifel": {
        "description": "Das Opfer zweifelt an seinen bisherigen Moralvorstellungen, wird apathisch, versinkt im Grübeln und verliert CH.",
        "mod": "+3",
        "limit": "14"
      }
    },
    "reversalis": "bewirkt das Gegenteil: Mut, Friedfertigkeit, Vertrauen oder gesteigertes Selbstbewusstsein.",
    "antimagie": "EINFLUSS BANNEN kann den Zauber aufheben; ÄNGSTE LINDERN kann die Wirkung abschwächen.",
    "merkmal": [
      "Einfluss",
      "Bor: Einfluss, Iribaar"
    ],
    "komplexität": "C",
    "repräsentation": "Dru 7, Geo 6, Ach 5, Bor 2, Hex (Dru) 2, Mag 2",
    "info": "Unter Hexen und Magiern als druidischer Zauber bekannt, gilt auch als Teil der borbaradianischen Tradition. Herkunft unklar, möglicherweise von den Achaz übernommen. Wirkung ist seit Jahrtausenden bekannt."
  }
}